.page404 .widget,
.archivepage .widget{margin:0!important;width:100%!important;}
#gk-mainbody img{height:auto!important;max-width:100%!important;}
#gk-sidebar{padding:20px 0!important;}
#gk-sidebar .box{float:none!important;width:100%!important;}
.widget-area .col1,
.widget-area .col2,
.widget-area .col3,
.widget-area .col4,
.widget-area .col5,
.widget-area .col6,
.widget-area .box.last1,
.widget-area .box.last2,
.widget-area .box.last3,
.widget-area .box.last4,
.widget-area .box.last5{float:none!important;margin:0 auto 20px auto!important;max-width:320px;width:100%;}
.widget-area .nth1,
.widget-area .nth2,
.widget-area .nth3,
.widget-area .nth4,
.widget-area .nth5,
.widget-area .nth6{clear:both;}
.gk-big-header{font-size:32px!important;line-height:1.2!important;margin-top:0px!important;}
.gk-small-header{font-size:12px!important;}
.gk-buttons{padding:20px 0 0 0!important;}
.gk-blue-button,
.gk-yellow-button{font-size:14px!important;font-weight:300!important;height:24px!important;line-height:25px!important;margin-left:10px!important;padding:0 16px!important;}
.gk-medium-header{font-size:18px!important;}
article.post,
article.page{padding-left:0!important;}
aside.meta{float:none;min-height:92px;overflow:hidden;position:static;width:100%;}
aside.meta dt.date + dd{left:0;padding-left:16px!important;position:absolute;}
aside.meta dt,
aside.meta dd{clear:none;float:left;padding-left:106px;}
aside.meta dt{clear:both;}
aside.meta dd{margin-bottom:3px!important;padding-left:10px;}
aside.meta dd.edit,
aside.meta dd.bookmark{display:none;}
.tag-page article aside.meta,
.category-page article aside.meta,
.search-page article aside.meta,
.home article aside.meta,
.archive article aside.meta{max-height:32px!important;min-height:32px!important;}
.tag-page article aside.meta dl,
.category-page article aside.meta dl,
.search-page article aside.meta dl,
.home article aside.meta dl,
.archive article aside.meta dl{margin:0!important;}
.tag-page aside.meta dt.date + dd,
.category-page aside.meta dt.date + dd,
.search-page aside.meta dt.date + dd,
.home aside.meta dt.date + dd,
.archive aside.meta dt.date + dd{padding:0!important;position:static;}
.tag-page article aside.meta time,
.category-page article aside.meta time,
.search-page article aside.meta time,
.home article aside.meta time,
.archive article aside.meta time{display:block;float:left!important;width:auto!important;height:28px!important;line-height:29px!important;padding:0 6px!important;font-size:14px!important;margin-bottom:0!important;}
.tag-page article aside.meta time span,
.category-page article aside.meta time span,
.search-page article aside.meta time span,
.home article aside.meta time span,
.archive article aside.meta time span{display:inline!important;font-size:14px!important;line-height:29px!important;}
.tag-page article aside.meta dd.format,
.category-page article aside.meta dd.format,
.search-page article aside.meta dd.format,
.home article aside.meta dd.format,
.archive article aside.meta dd.format{border:none!important;float:left!important;position:static!important;}
.tag-page article hgroup h1,
.category-page article hgroup h1,
.search-page article hgroup h1,
.home article hgroup h1,
.archive article hgroup h1{margin-top:0!important;}
#comments{margin-left:0!important;}
#gk-social-icons{display:none;}
.gk-columns > div{padding:10px 0!important;width:100%!important;}
.gk-nsp .gk-nsp-art{border-top:1px solid #eee!important;border-left:none!important;padding-bottom:20px!important;padding-top:20px!important;width:100%!important;}
.gk-nsp .gk-nsp-art:first-child{border-top:none!important;}
.gk-tabs-wrap > ol.gk-tabs-nav > li,
.gk-tabs-wrap > ol.gk-tabs-nav > li.active,
.gk-tabs-wrap > ol.gk-tabs-nav > li.active:hover{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #e5e5e5!important;border-right:none!important;border-top:none!important;width:100%;}
.onlyDesktop{display:none!important;}
.onlyTablets{display:none!important;}
.onlySmartphones{display:block!important;}
.onlyTabltetsAndSmartphones{display:block!important;}
html[dir="rtl"] article.post,
html[dir="rtl"] article.page{padding-right:0!important;}
html[dir="rtl"] aside.meta dt.date + dd{left:auto;padding-left:0!important;padding-right:16px!important;right:0;}
html[dir="rtl"] aside.meta dt,
html[dir="rtl"] aside.meta dd{float:right;padding-left:0;padding-right:106px;}
html[dir="rtl"] aside.meta dd{padding-left:0;padding-right:10px;}
html[dir="rtl"] .tag-page article aside.meta time,
html[dir="rtl"] .category-page article aside.meta time,
html[dir="rtl"] .search-page article aside.meta time,
html[dir="rtl"] .home article aside.meta time,
html[dir="rtl"] .archive article aside.meta time{float:right!important;}
html[dir="rtl"] .tag-page article aside.meta dd.format,
html[dir="rtl"] .category-page article aside.meta dd.format,
html[dir="rtl"] .search-page article aside.meta dd.format,
html[dir="rtl"] .home article aside.meta dd.format,
html[dir="rtl"] .archive article aside.meta dd.format{float:right!important;}
html[dir="rtl"] #comments{margin-right:0!important;}